Interspire Product Knowledge Base

Would you like to...

Print this page Print this page

Email this page Email this page

Post a comment Post a comment

Subscribe me

Add to favorites Add to favorites

Remove Highlighting Remove Highlighting

Edit this Article

Export to PDF

User Opinions (1 vote)

0% thumbs up 100% thumbs down

How would you rate this answer?



Thank you for rating this answer.

Your server does not have the required modules install to process bounces. PHP-IMAP

If you have received this error message then you need to have your  host install the PHP-IMAP module for you on your server. Interspire Email Marketer needs this module to be able to process bounced emails.



Watch the step-by-step bounce processing video tutorial

Bounce Processing Video Tutorial

If you'd prefer to watch a step-by-step tutorial which shows how to configure bounce processing (including advanced settings), process bounces automatically and manually through a normal email account and through a Gmail account, as well as how to setup cron then click the image above. Rick Carlile, Interspire's user education manager will guide you through the complete process in a simple to understand format.


Related Articles

No related articles were found.

Attachments

No attachments were found.

Powered by Interspire Knowledge Manager - World's #1 Best Selling FAQ and Knowledge Base Software